Quikrbox User app - Bug #8540

Notification count showing 10+ but on click there is no notification inside it. please check video

11/17/2023 12:49 PM - priyanka Sharma

Status: Closed Start date: 11/17/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2023 01:29 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/22/2023 03:56 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_17112023_103917.mp4 2.91 MB 11/17/2023 priyanka Sharma
